uuid:
  -
    value: cd131b9e-a4d8-4730-8757-496bb4d63d81
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: wine_wine_tasting_5_2.jpg
uri:
  -
    value: 'public://2019-10/wine_wine_tasting_5_2.jpg'
    url: /sites/default/files/2019-10/wine_wine_tasting_5_2.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 208758
status:
  -
    value: true
created:
  -
    value: '2019-10-24T11:49:44+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-24T11:49:44+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
